=== debian/control ===
Source: jolicloud-webapp-matchdotcom
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-matchdotcom
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://uk.match.com/
Description: Jolicloud web application for match.com
 The match.com web site running in a simple Jolicloud window.
